.page-header-box.page-heading {
    display: block;
}
.page-header-box {
    display: block!important;
}
 .page-header.custom-page-header{
    padding: 68px 16px 68px 16px;
}
.service-item.experties-item .service-content.service-entry-item-content {
    min-height: 60px;
}
.service-entry-box {
    flex-wrap: nowrap;
}
.cable-tray-about:hover .section-title p {
    color: var(--white-color);
}
.service-content h3 {
    color: var(--accent-color);
}
.service-entry-list {
    margin-bottom: 20px!important;
}
.service-benefits-box {
    padding-bottom: 3.9em;
}
.service-entry-list.benefit-list {
    text-align: left;
      font-weight: 400;
       line-height: 1.8;
}

.about-us-content .hover-card:hover .service-entry-list ul li:before {
    color: var(--white-color);
}
.about-us-content .hover-card:hover .expertise-body .service-entry-list.benefit-list ul li {
    color: var(--white-color);
}
.service-entry-list.benefit-list ul li {
    font-weight: 400;
}
.sidebar-cta-header .icon-box.sidebr-icon-product img {
    max-width: 100px;
}
.icon-box.sidebr-icon-product {
    margin-bottom: 0px;
}
.custom-service-benefits-box .service-content {
     margin-bottom: 0px; 
}
.custom-service-benefits-box .service-item {
    padding: 20px 20px;
}
/*.page-service-single {*/
/*    padding: 0px 0;*/
/*}*/
 .we-offer-area .item.applications-item:hover  p{
    font-size: 18px;
}
.we-offer-area .item.applications-item p {
    font-size: 18px;
        min-height: 280px;
}
.service-entry-item {
    width: auto;
}
.item.applications-item h4 {
    padding-bottom: 0.7em;
}
.dropbtn {
  background-color: #fff;
}
.service-item .icon-box {
    min-height: 65px;
}
.service-content .venture-text {
    min-height: 200px;
}
.service-content .our-venture-strong-text {
    min-height: 150px;
}
.icon-box.custom-values i {
    font-size: 52px;
}
.we-offer-area .item:hover .icon-box.custom-values i {
    font-size: 52px;
}
.our-values-heading {
    font-size: 25px!important;
}
.main-menu ul .sub-menu {
    visibility: hidden;
    opacity: 0;
    transform: scaleY(0.8);
    transform-origin: top;
    padding: 0;
    margin: 0;
    list-style: none;
    width: 299px;
    border-radius: 0;
    position: absolute;
    left: 0;
    top: 100%;
    background-color: var(--accent-color);
    transition: all 0.3s ease-in-out;
    text-align: left;
}
.sub-menu {
    min-height: 400px;
    height: 300px;
    overflow: scroll;
            scrollbar-color: #ffffff #044c6e;
}
.main-menu ul li a:hover {
    /* color: #fff !important; */
    color: var(--accent-color) !important;
    background: var(--bs-body-bg)!important;
    font-weight: 600;

}
@media only screen and (max-width: 991px) {
    .sub-menu {
    min-height: 400px;
    height: 600px;
    overflow: scroll!important;
        /*scrollbar-color: #ffffff #044c6e;*/
}
}
/*.dropdown {*/
/*  position: relative;*/
/*  display: inline-block;*/
/*}*/

/*.dropdown-content {*/
/*    display: none;*/
/*    position: absolute;*/
/*     background-color: var(--white-color);*/
/*    min-width: 100%;*/
/*    width: 40vw;*/
/*    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);*/
/*    z-index: 1;*/
/*}*/

/*.main-menu ul li a.sub-menu{*/
/*    color:var(--accent-color);*/
/*        font-size: 14px;*/
/*            text-align: left;*/
/*}*/
/*.dropdown-content a {*/
/*  color: black;*/
/*  padding: 12px 16px;*/
/*  text-decoration: none;*/
/*  display: block;*/
/*}*/

/*.main-menu ul li a:hover, .main-menu ul li a:focus {*/
/*    color:  var(--white-color)!important;*/
/*    background: var(--accent-color);*/
/*}*/
/*.dropdown-content a:hover {background-color: #fff;}*/

/*.dropdown:hover .dropdown-content {display: block;}*/

/*.dropdown:hover .dropbtn {background-color: #3e8e41;}*/